set_dissolve_blender(3)

NAME
set_dissolve_blender - Enables a dissolve blender mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_dissolve_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a dissolve blender mode for combining translucent or lit truecolor pixels. Randomly replaces the colours of some pixels in the destination image with those of the source image. The number of pixels replaced depends on the alpha value (higher value, more pixels replaced; you get the idea :).

SEE ALSO
set_trans_blender(3), drawing_mode(3)